/*.body-wrapper {
    background-image: url(/v2-bg.png);
    background-size: 1410px auto;
    background-repeat: no-repeat;
    background-position: center 120px;
    background-color: rgba(0, 0, 0, 0.1);
}
#sp-main-body {
    min-height: 4390px;
}*/

.off-canvas-menu {
    top: 106px !important;
    width: 100% !important;
    border-top: 1px solid;
}


.cart-discount .form-control {
    padding-right: 46px;
    position: relative;
}
.cart-discount-btn {
    position: absolute;
    right: 0;
    top: 0;
}
    .cart-discount-btn .btn {
        height: 50px;
    }


.sustainability img {
    display: inline-block;
    margin: 10px;
}


.moodboard .sppb-addon-single-image-container {
    width: 100%;
}
    .moodboard .sppb-addon-single-image-container .sppb-img-responsive {
        width: 100%;
    }

.teaser .sppb-addon-content {
    position: relative;
}
    .teaser .sppb-addon-content .sppb-addon-title {
        position: absolute;
        bottom: 15px;
        left: 30px;
    }


.animatable {
    visibility: visible;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-duration: 1.1s;
    -moz-animation-duration: 1.1s;
    -ms-animation-duration: 1.1s;
    -o-animation-duration: 1.1s;
    animation-duration: 1.1s;
    -webkit-animation-play-state: running;
    -moz-animation-play-state: running;
    -ms-animation-play-state: running;
    -o-animation-play-state: running;
    animation-play-state: running;
    -webkit-animation-name: fade-in-up;
    -moz-animation-name: fade-in-up;
    -o-animation-name: fade-in-up;
    animation-name: fade-in-up;
}

@-webkit-keyframes fade-in-up {
    0% {
        opacity: 0;
        -webkit-transform: translateY(20px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
    }
}

@-moz-keyframes fade-in-up {
    0% {
        opacity: 0;
        -moz-transform: translateY(20px);
    }

    100% {
        opacity: 1;
        -moz-transform: translateY(0);
    }
}

@-o-keyframes fade-in-up {
    0% {
        opacity: 0;
        -o-transform: translateY(20px);
    }

    100% {
        opacity: 1;
        -o-transform: translateY(0);
    }
}

@keyframes fade-in-up {
    0% {
        opacity: 0;
        transform: translateY(20px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}


.addon-root-plp .hover-container {
    position: absolute;
    z-index: 0;
    opacity: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: all .2s;
}
.addon-root-plp .image-container {
    position: relative;
}

.addon-root-plp > div {
    position: relative;
}
    .addon-root-plp > div > a {
        color: #000000;
    }
        .addon-root-plp > div > a:hover {
            color: #000000 !important;
        }
            .addon-root-plp > div > a:hover .hover-container {
                z-index: 1;
                opacity: 1;
            }

.addon-root-plp .badges {
    position: absolute;
    right: 10px;
    top: 9px;
}
    .addon-root-plp .badges .badge {
        font-size: 12px;
        line-height: 160%;
        border-radius: 3px;
        color: #A3498D;
        background: #FFFFFF;
        margin-bottom: 5px;
        display: block;
    }

.addon-root-plp .product-image {
    padding: 0px 0px;
    background: #F1F1F1;
}
    .addon-root-plp .product-image img {
        aspect-ratio: 9 / 13;
        width: 100%;
        object-fit: contain;
    }
.addon-root-plp .product-details .name {
    font-size: 14px;
    font-weight: 700;
    margin: 20px 0px 0px 0px;
}
.addon-root-plp .product-details .sub-name {
    font-size: 12px;
    font-style: italic;
    margin: 0px;
}
.addon-root-plp .product-details .colors {

}
    .addon-root-plp .product-details .colors .color {
        background: #6C6A68;
        height: 9px;
        width: 9px;
        display: inline-block;
        border-radius: 50%;
        margin: 0px 1px;
    }
    .addon-root-plp .product-details .colors span {
        font-size: 12px;
        margin-left: 5px;
    }
.addon-root-plp .product-details .price {
    font-size: 14px;
    font-weight: 700;
    margin: 20px 0px 0px 0px;
}
    .addon-root-plp .product-details .price.sale {
        color: #D32D7C;
    }
    .addon-root-plp .product-details .price span {
        text-decoration: line-through;
        margin-left: 15px;
        color: #000000;
    }

@media (max-width: 1399.98px) {
    .addon-root-plp .product-image {
        padding: 0px 0px;
    }
}
@media (max-width: 1199.98px) {
    .addon-root-plp .product-image {
        padding: 0px 0px;
    }
}


.plp-add-to-watchlist {
    position: absolute;
    right: 5px;
    top: 5px;
    color: #AFAFAF;
    border-radius: 50%;
    width: 50px !important;
    height: 50px;
    font-size: 22px;
    padding: 5px;
}

.plp-add-to-cart {
    position: absolute;
    bottom: 15px;
    right: 15px;
    border-radius: 50%;
    width: 50px !important;
    background: #FFFFFF;
    height: 50px;
    color: #D32D7C;
    font-size: 22px;
    padding: 5px;
}






.shipping-info {
    list-style: none;
    padding: 0px !important;
    margin: 0px !important;
}

.shipping-info li {
    padding: 10px 0px 10px 50px;
    position: relative;
    margin-bottom: 0px;
    line-height: 15px;
}

.shipping-info li i {
    left: 0px;
    position: absolute;
    font-size: 25px;
    line-height: 25px;
    top: calc(50% - 12.5px);
}




.swiper-pdp {
    margin-bottom: 15px;
}
    .swiper-pdp .swiper-slide {
        justify-content: center;
        display: flex;
    }
        .swiper-pdp .swiper-slide img {
            aspect-ratio: 9 / 13;
            max-height: 600px;
        }


.payments-row {
    padding: 25px 50px;
}

.accordion-pdp .sppb-panel-body {
    padding: 15px 0px;
}
.accordion-pdp .sppb-panel-heading {
    padding: 10px 15px 10px 0px;
}

.btn-add-to-cart {
    color: #000000;
    background: #FBEC53;
    font-size: 12px;
    padding: 25px 15px;
    width: 100%;
    font-weight: bold;
    border-radius: 3px;
    border: none;
    margin-bottom: 20px;
}

.btn-add-to-wischlist {
    color: #000000;
    background: #FFFFFF;
    font-size: 12px;
    padding: 15px 15px;
    width: 100%;
    border-radius: 3px;
    border-color: #00000026;
}







.addon-root-pdp .product-title {
    font-weight: bold;
    font-size: 28px;
}
.addon-root-pdp .price {
    font-size: 18px;
    font-weight: 700;
    margin: 0px 0px 15px 0px;
}
    .addon-root-pdp .price.sale {
        color: #D32D7C;
    }
    .addon-root-pdp .price span {
        text-decoration: line-through;
        margin-left: 15px;
        font-weight: 400;
        color: #000000;
    }
.addon-root-pdp .color-options .color {
    border: 1px solid #FFFFFF;
    background: rgb(241, 241, 241);
    flex: 0 0 60px;
    padding: 0px 5px 5px 5px;
    margin: 0px 10px 10px 0px;
    cursor: pointer;
    aspect-ratio: 4 / 3;
}
    .addon-root-pdp .color-options .color.active {
        border: 1px solid #212529 !important;
    }
.addon-root-pdp .size-options .size {
    border: 2px solid rgb(241, 241, 241);
    border-radius: 50%;
    flex: 0 0 42px;
    padding: 10px 5px;
    width: 42px;
    height: 42px;
    margin: 0px 10px 10px 0px;
    text-align: center;
    cursor: pointer;
}
    .addon-root-pdp .size-options .size.active {
        background: #000000;
        color: #FFFFFF;
    }
    .addon-root-pdp .size-options .size span {
        display: block;
        line-height: 10px;
    }





.product-images {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 0;
    width: 100%;
    position: relative;
}
    .product-images li {
        list-style: none;
        margin-bottom: 40px;
        padding: 0px;
        width: calc(50% - 20px);
        background: #F1F1F1;
    }




.btn-checkout {
    color: #000000;
    background: #FBEC53;
    font-size: 12px;
    padding: 10px 25px;
    width: 100%;
    font-weight: bold;
    border-radius: 3px;
}

.sidebar-cart .sindebar-row {
    padding: 10px 35px 10px 35px;
}

.sidebar-cart .image-col {
    width: 115px;
    padding: 10px 0px 10px 35px;
}
.sidebar-cart .product-col {
    padding: 10px 45px 15px 15px;
    position: relative;
}
    .sidebar-cart .product-col .price {
        font-size: 14px;
        font-weight: 700;
        margin: 0px 0px 15px 0px;
    }
        .sidebar-cart .product-col .price.sale {
            color: #D32D7C;
        }
        .sidebar-cart .product-col .price span {
            text-decoration: line-through;
            margin-left: 15px;
            font-weight: 400;
            color: #000000;
        }
.sidebar-cart .summary {
    padding: 0px 35px 15px 35px;
    margin-bottom: 15px;
    border-bottom: 1px solid #dee2e6;
}

.sidebar-cart .btn-remove {
    border: none;
    background: none;
    position: absolute;
    right: 25px;
    top: 10px;
}

.sidebar-cart .product-name .link {
    color: #000000;
    font-size: 14px;
    font-weight: bold;
}

.sidebar-cart .product-params {

}
    .sidebar-cart .product-params span:first-child {
        display: block;
    }
.sidebar-cart .product-params strong {
    font-weight: bold;
}


.sidebar-cart .num-block {
    width: 100%;
    padding: 5px 0px;
    display: inline-block;
    text-align: left;
}

    .sidebar-cart .num-block .num-in {
        display: inline-block;
        border: 1px solid #E1E1E1;
        border-radius: 3px;
    }

        .sidebar-cart .num-block .num-in span {
            display: block;
            float: left;
            width: 25px;
            height: 24px;
            position: relative;
            cursor: pointer;
        }

            .sidebar-cart .num-block .num-in span.minus:before {
                content: "";
                position: absolute;
                width: 10px;
                height: 2px;
                top: 50%;
                left: 50%;
                margin-left: -5px;
                margin-top: -1px;
                background-color: #000;
            }

        .sidebar-cart .num-block .num-in .in-num {
            float: left;
            width: 32px;
            height: 24px;
            border: none;
            text-align: center;
            font-size: 14px;
            color: #000;
        }

        .sidebar-cart .num-block .num-in span.plus:before {
            content: "";
            position: absolute;
            width: 10px;
            height: 2px;
            top: 50%;
            left: 50%;
            margin-left: -5px;
            margin-top: -1px;
            background-color: #000;
        }

        .sidebar-cart .num-block .num-in span.plus:after {
            content: "";
            position: absolute;
            height: 10px;
            width: 2px;
            left: 50%;
            top: 50%;
            margin-top: -5px;
            margin-left: -1px;
            background-color: #000;
        }





@media(min-width: 1400px) {
    .container,
    .sppb-row-container {
        max-width: 1440px;
    }
}

a:hover {
    color: #A3498D !important;
}


#sp-footer a {
    color: #FFFFFF;
}

#sp-footer .sppb-panel-faq .sppb-panel-title {
    color: #FFFFFF;
    font-size: 23px;
    font-weight: 400;
}
#sp-footer .sppb-panel-faq > .sppb-panel-heading {
    border: none;
    padding: 0;
}
#sp-footer .sppb-panel-faq .sppb-panel-body {
    border: none;
    padding: 15px 0px;
}











#sp-top-left,
#sp-top-right {
    padding: 36px 0px;
}

#sp-header .nav-link {
    color: #000000;
    font-size: 12px;
    font-weight: 400;
    padding: 14px 10px 12px 10px;
    margin: 0px 12px;
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 2px solid;
    border-color: transparent;
    justify-content: center;
    display: flex;
    line-height: 20px;
    background: transparent;
}
    #sp-header .nav-link i {
        font-size: 20px;
        margin-right: 5px;
    }
    #sp-header .nav-link.cart {
        position: relative;
    }
        #sp-header .nav-link.cart .cart-count {
            position: absolute;
            right: -8px;
            top: -5px;
            background: #FBEC53;
            border-radius: 50%;
            height: 20px;
            font-size: 10px;
            min-width: 20px;
            text-align: center;
            display: inline-block;
        }
    #sp-header .nav-link:hover,
    #sp-header .nav-link.active {
        color: #A3498D;
        font-style: italic;
        border-color: #A3498D;
    }



#sp-header .seperator {
    padding: 14px 0px;
}


#sp-top-center {
    padding: 35px 0px;
    text-align: center;
}

    #sp-top-center a {
        text-align: center;
    }

        #sp-top-center a img {
            display: inline-block;
        }

@media (max-width:991.98px) {
    #sp-top-center {
        padding: 30px 0px;
    }
    #sp-top-left,
    #sp-top-right {
        padding: 30px 0px;
    }
    #sp-header .nav-link {
        margin: 0px 5px;
    }
}

@media (max-width:400px) {
    #sp-header .nav-link {
        margin: 0px;
    }
}


@media (max-width: 767.98px) {
    #sp-header .nav-link .title {
        display: none;
    }
    #sp-top-center {
        padding: 28px 0px;
    }
    #sp-header .nav-link.cart .cart-count {
        right: 5px;
    }
}







#sp-header:hover {
    background: #FFFFFF;
    transition: all .3s ease .15s;
}

#sp-header .nav-item:hover > .mega-menu {
    opacity: 1;
    overflow: visible;
    visibility: visible;
}














.sidebar-cart .offcanvas-header {
    padding: 20px 35px;
}
.sidebar-cart .offcanvas-body {
    overflow-x: hidden;
}
.sidebar-cart .sppb-panel-faq .sppb-panel-title {
    font-size: 12px;
    font-weight: 700;
}
.sidebar-cart .sppb-panel-faq > .sppb-panel-heading {
    padding: 15px 35px;
}
.sidebar-cart .sppb-panel-faq > .sppb-panel-heading .sppb-toggle-direction {
    color: #000000;
    right: 35px;
}
.sidebar-cart .sppb-panel-faq .sppb-panel-body {
    font-size: 10px;
    padding: 10px 35px;
}












/*.off-canvas-menu {
    top: 106px !important;
    width: 100%;
}*/




.main-nav {
    margin-left: -15px;
    margin-right: -15px;
}

.list-group.sub-content {
    display: none;
}
    .list-group.sub-content li {
        font-size: 14px;
        font-weight: 400;
        border: none;
        padding: 0px 15px;
    }

.list-group li {
    font-size: 23px;
    font-weight: 400;
    border: none;
    padding: 0px 15px;
}



    .list-group li .active {
        color: #A3498D;
    }

.list-group li a {
    padding-top: 6px;
    padding-bottom: 6px;
    display: block;
    text-decoration: none;
    color: black;
}

.list-group li.sub-nav {
    position: relative;
}
    .list-group li.sub-nav i {
        display: block;
        position: absolute;
        right: 25px;
        top: 18px;
        width: 10px;
        height: 10px;
        font-size: 10px;
    }




/*.off-canvas-sub-menu {
    opacity: 0.5;
    top: 85px !important;
}*/

.off-canvas-sub-menu .offcanvas-header {
    justify-content: normal;
}
    .off-canvas-sub-menu .offcanvas-header button {
        border: 0;
        background: transparent;
        font-size: 12px;
        display: inline-block;
        padding: 15px 0px;
    }

    .off-canvas-sub-menu .offcanvas-body {
        padding: 0;
    }

.accordion-off-canvas-menu {
    overflow-x: clip;
}

.accordion-off-canvas-menu .sppb-panel-heading {
    font-weight: unset;
    padding: 5px 30px 5px 15px;
}
.accordion-off-canvas-menu .sppb-panel-title {
    font-size: 23px;
}
.accordion-off-canvas-menu .sppb-toggle-direction {
    font-size: 11px;
    right: 23px;
}
.accordion-off-canvas-menu .sppb-panel-body {
    padding: 0px 5px 15px 15px;
}

.off-canvas-sub-menu .list-group {
    margin-left: -16px;
    margin-right: -16px;
}

    .off-canvas-sub-menu .list-group.sub-content {
        display: block;
    }





.off-canvas-footer {
    margin-top: 15px;
}

.off-canvas-footer ul.menu {
    display: inline-block;
    list-style: none;
    padding: 0;
    margin: 0 -10px;
}

    .off-canvas-footer ul.menu li {
        margin: 15px 10px;
        font-size: 14px;
    }

        .off-canvas-footer ul.menu li a {
            display: block;
        }

            .off-canvas-footer ul.menu li a:hover {
                background: none;
            }








.breadcrumb {
    margin: 0px;
    background: none;
    padding: 15px 0px;
}
    .breadcrumb-item + .breadcrumb-item {
        padding-left: 18px;
    }
/*    .breadcrumb .breadcrumb-item,
    .breadcrumb .breadcrumb-item a {
        color: #FFFFFF;
    }*/

        .breadcrumb .breadcrumb-item.active {
            font-style: italic;
        }

.breadcrumb-item + .breadcrumb-item::before {
    content: "\f054";
    font-family: "Font Awesome 7 Free";
    font-weight: 900;
/*    color: #FFFFFF;*/
    line-height: 18px;
    font-size: 8px;
    font-style: normal;
    padding-right: 20px;
}


.filter-list {
    list-style: none;
    padding-left: 20px;
}
    .filter-list li {
    }
        .filter-list li .form-check {
            padding-left: 0px;
            margin-bottom: 0px;
        }
        .filter-list li input {
            height: 16px;
            width: 16px;
            border-color: #000000;
        }
            .filter-list li input:checked {
                background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23000' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e") !important;
                color: #000000;
                background-color: #fbec53;
                border-color: #000000;
            }
            .filter-list li input:focus {
                color: #000000;
                border-color: #000000;
                outline: 0;
                box-shadow: 0 0 0 .25rem rgba(251, 236, 83, .25);
            }
        .filter-list li label {
            font-size: 14px;
            padding-left: 10px;
            width: 100%;
            cursor: pointer;
        }

.set-filter-btn {
    background: #000000;
    color: #ffffff;
    padding: 20px;
    width: 100%;
    font-size: 12px;
}
.clear-filer-btn {
    color: #000000;
    text-decoration: underline;
}
.filter-sidebar-footer {
    position: sticky;
    bottom: 0px;
    background: #FFFFFF;
    border-top: 1px solid;
}

.filter-btn {
    border: 1px solid #F1F1F1;
    background: #FFFFFF;
}
.filter-sidebar-btn {
    background: #000000;
    color: #FFFFFF;
}







/* Colors */
.color-460E68879B7A512BFB26281379A6F126 { /* Gravity Brown */
    background: #b6956f !important;
}

.color-F0141914FC8A69E442EA610E8B0B2874 { /* Fusion Olive */
    background: #3e4228 !important;
}

.color-11645F2BB4554548A8E790E905F127C2 { /* Void Black */
    background: #222124 !important;
}

.color-5CF9EAE75EA9687F7C6CD927970A9468 { /* Warp Navy */
    background: #2a2f3b !important;
}

.color-0F495912453024DE5C00F5F52CE8744C { /* Gamma Black */
    background: #171719 !important;
}

.color-D0928C4BC767B3DE3FF1D8CB320E362E { /* Satellite Grey */
    background: #393d3e !important;
}

.color-74CF3F7EBE26CCE62704EFB0BBCE6035 { /* Moon Grey */
    background: #999b9f !important;
}

.color-27EA4D93D9D709F1BB6CE151B6AA68ED { /* Plasma Indigo */
    background: #1f293f !important;
}

.color-11759795E2C7576047C2AAD5F9616B31 { /* Aurora Indigo */
    background: #203148 !important;
}

.color-FB0C409B1FCCD17A1116030954845FD2 { /* Nebula Indigo */
    background: #b8c8d4 !important;
}

.color-C3FFF9921E0E49732B4710D2A3429CC4 { /* Stellar Indigo */
    background: #c3ced1 !important;
}

.color-3AB0E848E1684F6148B8424A21068291 { /* Galactic Indigo */
    background: #394658 !important;
}

.color-9E68F09FD66E712ECC0ECFFE34C6A6E6 { /* Cosmic Grey */
    background: #777779 !important;
}

.color-506732D54AF779A0FEA26D84FEF6D4F7 { /* Meteor Grey */
    background: #c4c6c8 !important;
}

.color-AB542C05612CC8CEF8028AB8C65E24F6 { /* Ion Blue */
    background: #b7d5dd !important;
}

.color-9D726747294F1D3C8F87C31E54ED91F7 { /* Quantum White */
    background: #eceadb !important;
}

.color-08C55CB47E5CBDA7B3A7450BC728BF12 { /* Hyperlight Indigo */
    background: #ccd7da !important;
}

.color-C04FE45C05A94175138196CBFCE9B4D4 { /* Midnight Indigo */
    background: #202435 !important;
}

.color-4D554C77A6D55FF9E0CB2F3A94FFBC0A { /* Spectral Grey */
    background: #1c1d21 !important;
}

.color-E8734967815C70CA0612E81D87203F82 { /* Photon Grey */
    background: #5d5c61 !important;
}

.color-30D1E97933E5D6A6FEA7DF150D3156F8 { /* Magnetic Navy */
    background: #262b37 !important;
}

.color-91BC4C333F24D3CD64109AD5785B7D24 { /* Orbit Sand */
    background: #d9d6ce !important;
}

.color-052AF1BDEDBC1680E5CBD04C091C20FB { /* Comet Taupe */
    background: #c7b8ad !important;
}

.color-3A0FED24F353677454A54B8BB5A9F7F7 { /* Gaia Green */
    background: #bac6c0 !important;
}